Bug 172870 - [PATCH] graphics/jhead: update to 2.96
Summary: [PATCH] graphics/jhead: update to 2.96
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-19 09:20 UTC by Muhammad Moinur Rahman
Modified: 2012-11-02 15:46 UTC (History)
1 user (show)

See Also:


Attachments
jhead-2.96.patch (818 bytes, patch)
2012-10-19 09:20 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-10-19 09:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:31:37 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-11-02 15:45:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-11-02 15:46:56 UTC
State Changed
From-To: open->closed

Committed, thank you!